E-Arogya - Feature #512
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 298 (New): [LAB] Create Ul Screen design for Lab Test group - Test mapping
[LAB] Create Ul Screen designing for Lab Test group - Test mapping
27/05/2024 12:48 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 70%
Category: Estimated time: 15:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul Screen designing for Lab Test group - Test mapping

History

#1 - 31/05/2024 02:21 AM - Karthik Daram

- Status changed from New to In Progress

#2 - 07/06/2024 02:57 AM - Karthik Daram
- % Done changed from 0 to 60

#3 - 07/06/2024 03:07 AM - Karthik Daram
- Status changed from In Progress to Resolved

- % Done changed from 60 to 70
